@import url(//fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic);
/* Comman CSS */
/********************************************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr,
acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: top;
  background: transparent; }

blockquote, q {
  quotes: none; }

blockquote:before,
blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

:focus {
  outline: none; }

ins {
  text-decoration: none; }

del {
  text-decoration: line-through; }

form {
  height: 100%; }

img {
  border: 0;
  padding: 0;
  margin: 0; }

html, body {
  text-align: left;
  margin: 0;
  padding: 0;
  font-family: 'PT Sans',Arial,Helvetica,sans-serif;
  height: 100%;
  background: #e0e0e0;
  color: #666666;
  font-weight: normal; }

/* Text CSS */
/********************************************************************/
h1, h2, h3, h4, h5, h6 {
  font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif;
  font-weight: normal;
  color: #0098e6; }

ul, ol {
  padding: 0;
  margin: 0; }

ul li, ol li {
  padding: 0;
  margin: 0; }

sup {
  vertical-align: top; }

p,
li p,
.Normal,
.NormalDisabled,
.BoldText,
.NormalRed,
.SubHead,
.SkinObject {
  font-family: 'PT Sans',Arial,Helvetica,sans-serif;
  font-weight: normal;
  text-align: left; }

.Normal, .NormalDisabled {
  color: #666666; }

.BoldText {
  color: #666666;
  font-weight: bold; }

.NormalRed {
  color: #cd0000;
  font-weight: bold; }

.SubHead {
  color: #666666; }

.SkinObject {
  color: #e68d00; }

/* Link CSS */
/********************************************************************/
a, a:link, a:visited,
a.CommandButton,
a.CommandButton:link,
a.CommandButton:visited,
a.SkinObject,
a.SkinObject:link,
a.SkinObject:visited {
  font-family: 'PT Sans',Arial,Helvetica,sans-serif;
  font-weight: normal;
  text-decoration: none;
  color: #0d8fd2; }

a:active, a:hover, a:focus,
a.CommandButton:active,
a.CommandButton:hover,
a.CommandButton:focus,
a.SkinObject:hover,
a.SkinObject:focus,
a.SkinObject:active {
  color: #000; }

.paneOutline {
  outline: 1px dotted #000;
  border: none; }

.paneOutline center {
  text-align: center; }

.paneOutline .SubHead {
  color: #ae0f14; }

/* DNN Empty Pane CSS For IE */
/********************************************************************/
.DNNEmptyPane {
  font-size: 0px;
  line-height: 0px;
  display: none; }

/* Input CSS */
/********************************************************************/
input.NormalTextBox,
textarea.NormalTextBox,
select.NormalTextBox {
  font-family: 'PT Sans',Arial,Helvetica,sans-serif;
  font-weight: normal;
  background: #a4a4a4;
  border: none;
  color: #fff;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

input.NormalTextBox:focus,
input.NormalTextBox:hover,
textarea.NormalTextBox:focus,
textarea.NormalTextBox:hover,
select.NormalTextBox:focus,
select.NormalTextBox:hover {
  background: #222; }

textarea.NormalTextBox, select.NormalTextBox {
  height: auto; }

::-webkit-input-placeholder {
  color: #fff; }

:-moz-placeholder {
  color: #fff; }

::-moz-placeholder {
  color: #fff; }

:-ms-input-placeholder {
  color: #fff; }

/* Button CSS */
/********************************************************************/
.StandardButton,
.StandardButton:link,
.StandardButton:visited {
  background: #0098e6;
  color: #fff;
  display: block;
  border: none;
  float: left;
  font-family: "Avenir LT W01 85 Heavy",Arial,Helvetica,sans-serif;
  text-transform: uppercase;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.StandardButton:hover,
.StandardButton:focus {
  background: #000;
  outline: none;
  text-decoration: none;
  color: #fff; }

/* Float CSS */
/********************************************************************/
.float-left {
  float: left; }

.float-right {
  float: right; }

.clear-both {
  clear: both;
  font-size: 0px;
  line-height: 0px;
  height: 0px; }

.clear:after {
  clear: both;
  content: "";
  display: block;
  height: 0;
  visibility: hidden; }

/* DNN Overwrite CSS */
/********************************************************************/
.textAlignRight {
  text-align: right; }

.textAlignCenter {
  text-align: center; }

.noSpacing {
  padding: 0;
  margin: 0; }

/* DNN 6 Fix */
/********************************************************************/
#Body .dnnPrimaryAction,
#Body .dnnFormItem input[type="submit"],
#Body a.dnnPrimaryAction {
  color: #EFEFEF; }

#Body .dnnFormItem button,
#Body .dnnFormItem input[type="button"],
#Body .dnnFormItem input[type="reset"],
#Body .dnnSecondaryAction,
#Body a.dnnSecondaryAction,
#Body ul.dnnAdminTabNav li a,
#Body .dnnLogin .LoginTabGroup span {
  color: #333333; }

#dnnCPWrap a,
#dnnCPWrap a:link,
#dnnCPWrap a:visited {
  text-decoration: none; }

#dnnCPWrap a:hover span, #dnnCPWrap a:active span,
#dnnCPWrap a:focus span, #dnnCommonTasks a:hover,
#dnnCommonTasks a:active, #dnnCommonTasks a:focus,
#dnnCurrentPage a:hover, #dnnCurrentPage a:active,
#dnnCurrentPage a:focus, #dnnOtherTools a:hover,
#dnnOtherTools a:active, #dnnOtherTools a:focus {
  text-decoration: underline; }

/* Skin CSS */
/********************************************************************/
img {
  max-width: 100%; }

.skBg {
  max-width: 2200px;
  background-color: #fff;
  border-top: 5px solid #0098e6;
  margin: 0 auto; }

.skTopbar .skWidth {
  background-color: #ededed; }

.skTopbar {
  background: transparent;
  max-width: 2200px;
  margin: 0 auto; }

.skTitle {
  color: #9e9e9e;
  text-transform: uppercase;
  float: left; }

.skLogin a {
  color: red !important;
  padding: 0 50px 0 0;
  font-size: 20px !important; }

.skLogin a:hover {
  text-decoration: underline; }

.skLogo {
  float: left; }

.skMenu {
  float: right; }

.skFooter {
  background: #0098e6;
  padding: 0;
  display: table;
  width: 100%; }

/* DANGER DOWNPAGE EFFECT */
.skBlue:after,
.clearfix:after {
  clear: both;
  content: "";
  display: block;
  height: 0;
  visibility: hidden; }

.wrapper-footer-social {
  width: 1200px;
  margin: 0 auto; }

.FooterPane1,
.FooterPane2,
.FooterPane3 {
  float: left;
  width: 30%;
  padding: 0 1.66%; }

.skInfo {
  background: #000;
  color: #fff; }

.skInfo .skWidth {
  width: 600px;
  margin: auto; }

.skInfoLeft {
  float: left; }

.skInfoRight {
  float: right; }

.skTable {
  background: #212121;
  display: table;
  table-layout: fixed;
  width: 100%; }

.skRow {
  display: block;
  position: static; }

.LeftPane {
  width: 66.64%;
  float: left;
  background: #fff; }

.RightPane {
  width: 33.36%;
  float: right; }

.skRow1 .RightPane {
  float: left; }

.Col3LeftPane {
  width: 33.36%;
  float: left;
  background: #fff; }

.Col3RightPane {
  width: 66.64%;
  float: right;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.noSpacing {
  padding: 0; }

.boldText {
  font-weight: bolder; }

.capText {
  text-transform: uppercase; }

.whiteText {
  color: #fff; }

.blackText {
  color: #000; }

.grayText {
  color: #666666; }

.pinkText {
  color: #c24985; }

.yellowText {
  color: #d1cf3f; }

.lightGreenText {
  color: #9ec600; }

.greenText {
  color: #3c9400; }

.orangeText {
  color: #e68d00; }

.blueText {
  color: #0098e6; }

.purpleText {
  color: #610094; }

.skBlue {
  background: #0098e6;
  width: 100%;
  text-align: center; }

.skBlue h4 {
  display: inline-block;
  *display: inline;
  zoom: 1;
  padding: 0;
  color: #000;
  font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif;
  text-transform: uppercase; }

.skBlack {
  background: #000;
  display: table;
  width: 100%;
  text-align: center; }

.skBlack h5 {
  font-family: "Avenir LT W01 35 Light",Arial,Helvetica,sans-serif;
  color: #fff; }

.skBlack h5 b {
  font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif;
  font-weight: normal; }

.skBlack h5 span {
  display: inline-block;
  *display: inline;
  zoom: 1;
  font-family: "Avenir LT W01 35 Light",Arial,Helvetica,sans-serif; }

.skBlack,
.skBlack .SkinObject,
.skBlack a.SkinObject,
.skBlack a.SkinObject:link,
.skBlack a.SkinObject:visited {
  font-family: 'PT Sans',Arial,Helvetica,sans-serif;
  font-weight: normal;
  color: #fff; }

.skBlack a.SkinObject,
.skBlack a.SkinObject:link,
.skBlack a.SkinObject:visited {
  color: #aaaaaa;
  white-space: nowrap; }

.skBlack a.SkinObject:hover,
.skBlack a.SkinObject:focus,
.skBlack a.SkinObject:active {
  color: #0098e6; }

.skGray {
  background: #212121;
  display: table;
  width: 100%;
  text-align: center;
  position: relative; }

.skGray p {
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin: 0;
  width: 462px;
  text-align: center;
  font-family: 'PT Sans',Arial,Helvetica,sans-serif;
  font-weight: normal;
  color: #fff; }

.skGray a.hiddenLink,
.skGray a.hiddenLink:link,
.skGray a.hiddenLink:visited {
  position: absolute;
  bottom: 10px;
  right: 10px;
  color: #212121; }

.skGray a.hiddenLink:hover,
.skGray a.hiddenLink:focus,
.skGray a.hiddenLink:active {
  color: #0098e6; }

/* Social CSS */
/********************************************************************/
.skSocial {
  display: block;
  float: right;
  margin: 0 2rem 0 0; }

.skSocial a,
.skSocial a:link,
.skSocial a:visited {
  margin: 0 6px 0 0;
  height: 36px;
  width: 36px;
  display: inline-block;
  background: transparent url(images/icn-social.png) 0 0 no-repeat;
  text-indent: -999px;
  overflow: hidden;
  *display: inline;
  zoom: 1; }

.skSocial a.Twitter,
.skSocial a.Twitter:link,
.skSocial a.Twitter:visited {
  background-position: 0 0; }

.skSocial a.Facebook,
.skSocial a.Facebook:link,
.skSocial a.Facebook:visited {
  background-position: -36px 0; }

.skSocial a.YouTube,
.skSocial a.YouTube:link,
.skSocial a.YouTube:visited {
  background-position: -72px 0; }

.skSocial a.Vimeo,
.skSocial a.Vimeo:link,
.skSocial a.Vimeo:visited {
  background-position: -108px 0; }

.skSocial a.Pinterest,
.skSocial a.Pinterest:link,
.skSocial a.Pinterest:visited {
  background-position: -144px 0; }

.skSocial a.Twitter:hover,
.skSocial a.Twitter:focus,
.skSocial a.Twitter:active {
  background-position: 0 -36px; }

.skSocial a.Facebook:hover,
.skSocial a.Facebook:focus,
.skSocial a.Facebook:active {
  background-position: -36px -36px; }

.skSocial a.YouTube:hover,
.skSocial a.YouTube:focus,
.skSocial a.YouTube:active {
  background-position: -72px -36px; }

.skSocial a.Vimeo:hover,
.skSocial a.Vimeo:focus,
.skSocial a.Vimeo:active {
  background-position: -108px -36px; }

.skSocial a.Pinterest:hover,
.skSocial a.Pinterest:focus,
.skSocial a.Pinterest:active {
  background-position: -144px -36px; }

/* Topbar CSS */
/********************************************************************/
ul.skLinks {
  margin: 0;
  padding: 0;
  float: right; }

ul.skLinks li {
  margin: 0;
  list-style: none;
  float: left; }

ul.skLinks li a,
ul.skLinks li a:link,
ul.skLinks li a:visited {
  color: #0d8fd2; }

ul.skLinks li a:hover,
ul.skLinks li a:focus,
ul.skLinks li a:active {
  color: #000; }

/* Search CSS */
/********************************************************************/
.skSearch {
  display: block;
  float: left;
  position: relative;
  margin: 0 0 0 2rem; }

.skSearch input.NormalTextBox {
  position: relative;
  z-index: 1; }

.skSearch a,
.skSearch a:link,
.skSearch a:visited {
  cursor: pointer; }

.skSearch a img {
  position: absolute;
  z-index: 2;
  height: 16px;
  width: 16px;
  top: 50%;
  right: 10px;
  margin: -8px 0 0 0;
  background: transparent url(images/icn-search.png) 0 0 no-repeat; }

#Body .searchInputContainer a.dnnSearchBoxClearText {
  right: 31px !important;
  margin: -8px 0 0 0 !important;
  top: 50%;
  display: none;
  z-index: 0; }

#Body .searchInputContainer a.dnnShow {
  display: block;
  z-index: 2; }

.skMobSearch {
  display: none;
  background: #ededed;
  float: none;
  margin: 0; }

.skMobSearch span,
.skMobSearch input.NormalTextBox {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  display: block; }

/* Text Size CSS */
/********************************************************************/
ul.skLinks li.skText #TextSizeWidget,
ul.skLinks li.skText #TextSizeWidget_text_small,
ul.skLinks li.skText #TextSizeWidget_text_medium,
ul.skLinks li.skText #TextSizeWidget_text_large {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: baseline;
  color: #0d8fd2; }

ul.skLinks li.skText #TextSizeWidget_text_small,
ul.skLinks li.skText #TextSizeWidget_text_medium,
ul.skLinks li.skText #TextSizeWidget_text_large {
  margin: 0 0 0 8px;
  cursor: pointer; }

ul.skLinks li.skText #TextSizeWidget_text_small:before {
  content: "A";
  font-size: 16px;
  line-height: 22px; }

ul.skLinks li.skText #TextSizeWidget_text_medium:before {
  content: "A";
  font-size: 18px;
  line-height: 22px; }

ul.skLinks li.skText #TextSizeWidget_text_large:before {
  content: "A";
  font-size: 20px;
  line-height: 22px; }

/* Banner CSS */
/********************************************************************/
.skBanner {
  margin: auto;
  position: relative; }

.skCaption,
.skCaption * {
  text-align: center; }

.skBanner,
.skBanner h1,
.skBanner h2 {
  font-family: "Avenir LT W01 95 Black",Arial,Helvetica,sans-serif;
  color: #fff; }

.skBanner h3,
.skBanner h4,
.skBanner h5,
.skBanner h6,
.skBanner p {
  font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif;
  color: #fff; }

.skBanner h1,
.skBanner h2 {
  text-transform: uppercase;
  font-weight: bolder; }

.skBanner a,
.skBanner a:link,
.skBanner a:visited {
  display: inline-block;
  *display: inline;
  zoom: 1;
  background: #296600;
  color: #fff; }

.skBanner a:hover,
.skBanner a:focus,
.skBanner a:active {
  background: #fff;
  color: #000; }

/* Links CSS */
/********************************************************************/
ul.links {
  margin: 0;
  padding: 0; }

ul.links li {
  margin: 0;
  list-style: none;
  display: inline-block;
  *display: inline;
  zoom: 1; }

/* Event CSS */
/********************************************************************/
ul.skEvent {
  margin: 0;
  padding: 0; }

ul.skEvent li {
  margin: 0;
  list-style: none;
  border-bottom: 1px solid #5c5c5c; }

ul.skEvent li.skevLast {
  border: none; }

ul.skEvent h3,
ul.skEvent h3 a,
ul.skEvent h3 a:link,
ul.skEvent h3 a:visited {
  color: #0098e6;
  padding: 0; }

ul.skEvent h3 a:hover,
ul.skEvent h3 a:focus,
ul.skEvent h3 a:active {
  color: #9EC600; }

ul.skEvent p {
  color: #aaaaaa;
  padding: 0; }

ul.skEvent span {
  color: #fff;
  font-weight: bold; }

ul.skEvent li.skLatest {
  border-bottom: 3px solid #fff; }

ul.skEvent li.skLatest h3,
ul.skEvent li.skLatest h3 a,
ul.skEvent li.skLatest h3 a:link,
ul.skEvent li.skLatest h3 a:visited {
  font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif; }

ul.skEvent li.skLatest p {
  color: #aaaaaa;
  padding: 0; }

ul.skEvent li.skLatest .skImage {
  text-align: center; }

ul.skEvent li.skLatest .skImage img {
  width: 1px;
  height: 1px; }

a.bgLink,
a.bgLink:link,
a.bgLink:visited {
  display: inline-block;
  *display: inline;
  zoom: 1;
  color: #0098e6; }

a.bgLink:hover,
a.bgLink:focus,
a.bgLink:active {
  color: #fff; }

/* Custom CSS */
/********************************************************************/
.address h3 {
  color: #000; }

.address p {
  color: #fff;
  padding: 0; }

.ftSearch {
  display: inline-block;
  *display: inline;
  zoom: 1;
  position: relative;
  width: 460px; }

.ftSearch:after {
  clear: both;
  content: "";
  display: block;
  height: 0;
  visibility: hidden; }

.ftSearch input {
  border: none;
  color: #000;
  display: block;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.ftSearch a,
.ftSearch a:link,
.ftSearch a:visited {
  position: absolute;
  background: #000;
  border: none;
  color: #fff;
  text-align: center;
  font-weight: bold;
  display: block;
  top: 0;
  right: 0;
  bottom: 0; }

.ftSearch a:hover,
.ftSearch a:focus,
.ftSearch a:active {
  background: #e68d00; }

/* List Skin CSS */
/********************************************************************/
ul.skList {
  margin: 0;
  padding: 0; }

ul.skList li {
  margin: 0;
  padding: 0;
  list-style: none; }

/* Breadcrumb CSS */
/********************************************************************/
.skBreadcrumb {
  background: #272727;
  text-align: center; }

.skbdLinks {
  color: #727272;
  border-bottom: 1px solid #606060; }

.skBreadcrumb a.breadcrumb,
.skBreadcrumb a.breadcrumb:link,
.skBreadcrumb a.breadcrumb:visited {
  font-family: "Avenir LT W01 35 Light",Arial,Helvetica,sans-serif;
  font-weight: normal; }

.skBreadcrumb a.breadcrumb:hover,
.skBreadcrumb a.breadcrumb:focus,
.skBreadcrumb a.breadcrumb:active {
  color: #727272; }

h1.skpgTitle {
  font-family: "Avenir LT W01 35 Light",Arial,Helvetica,sans-serif;
  color: #fff;
  font-weight: normal;
  margin: 0; }

/* Buttons CSS */
/********************************************************************/
a.blueBtn,
a.blueBtn:link,
a.blueBtn:visited {
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin: 0;
  font-weight: normal;
  color: #fff;
  background: #0098e6;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }

a.blueBtn:hover,
a.blueBtn:focus,
a.blueBtn:active {
  background: #292929; }

a.moreEve,
a.moreEve:link,
a.moreEve:visited {
  display: table;
  margin: auto;
  font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif;
  color: #fff;
  background: #292929 url(images/icn-down-arrow.png) center right no-repeat;
  -webkit-border-radius: 36px;
  -moz-border-radius: 36px;
  border-radius: 36px; }

a.moreEve:hover,
a.moreEve:focus,
a.moreEve:active {
  background-color: #0098e6; }

a.blackBtn,
a.blackBtn:link,
a.blackBtn:visited {
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin: 0;
  font-weight: normal;
  color: #fff;
  background: #292929;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }

a.smallBlackBtn,
a.smallBlackBtn:link,
a.smallBlackBtn:visited {
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin: 0;
  font-weight: normal;
  color: #fff;
  background: #292929;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }

a.blackBtn:hover,
a.blackBtn:focus,
a.blackBtn:active {
  background: #0098e6; }

a.smallBlackBtn:hover,
a.smallBlackBtn:focus,
a.smallBlackBtn:active {
  background: #0098e6; }

/* Events CSS */
/********************************************************************/
#event {
  margin: 0;
  position: relative; }

#event:after {
  clear: both;
  content: "";
  display: block;
  height: 0;
  visibility: hidden; }

#event img {
  width: 100%; }

#event .item {
  margin: 0;
  list-style: none; }

#event .evCnt {
  background: #fff; }

#event .evCnt span {
  display: block; }

#event .evCnt p {
  color: #000; }

#eventDetail .evdHead {
  position: relative; }

#eventDetail .evdHead img {
  width: 100%; }

#eventDetail .evdCap {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #000;
  background-color: rgba(0, 0, 0, 0.5); }

#eventDetail .evdCap span {
  display: block;
  margin: 0;
  color: #c0c1c1; }

#eventDetail .evdCap h2 {
  margin: 0;
  color: #fff; }

#eventDetail .evdSponsors {
  vertical-align: middle; }

#eventDetail .evdSponsors h4 {
  color: #000;
  text-transform: uppercase; }

#eventDetail .evdSponsors img {
  vertical-align: middle; }

#eventDetail .evdRelatedEve h2 {
  color: #000; }

#eventDetail .evdRelatedEve ul {
  margin: 0;
  padding: 0; }

#eventDetail .evdRelatedEve li {
  margin: 0;
  list-style: none; }

#eventDetail .evdRelatedEve span {
  display: block; }

#eventDetail .evdRelatedEve h3,
#eventDetail .evdRelatedEve h3 a,
#eventDetail .evdRelatedEve h3 a:link,
#eventDetail .evdRelatedEve h3 a:visited {
  margin: 0;
  padding: 0;
  font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif; }

ul.evListing {
  margin: 0;
  padding: 0; }

ul.evListing li {
  margin: 0;
  list-style: none; }

ul.evListing span {
  display: block;
  font-weight: bold; }

ul.evListing p {
  padding: 0; }

ul.evListing h3,
ul.evListing h3 a,
ul.evListing h3 a:link,
ul.evListing h3 a:visited {
  font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif;
  padding: 0;
  margin: 0; }

/* Exhibitions CSS */
/********************************************************************/
#exhib {
  margin: 0;
  position: relative; }

#exhib:after {
  clear: both;
  content: "";
  display: block;
  height: 0;
  visibility: hidden; }

#exhib img {
  width: 100%; }

#exhib .item1 {
  margin: 0;
  list-style: none; }

#exhib .exCnt {
  background: #fff; }

#exhib .exCnt span {
  display: block; }

#exhib .exCnt p {
  color: #000; }

#exhib .col1-2,
#exhib .col1-3 {
  border-right: 1px solid #ccc; }

#exhib .item {
  background: #fff; }

#exhib .item img {
  width: 100%; }

.selectList {
  background: #242424;
  margin: 0;
  padding: 0; }

.selectList > li {
  margin: 0;
  list-style: none; }

#exhib .select h2 {
  margin: 0; }

#exhib .img {
  position: relative; }

#exhib .notch {
  position: absolute;
  width: 60px;
  height: 40px;
  bottom: 0;
  left: 60px;
  background: transparent url(images/icn-top-arrow.png) 0 0 no-repeat; }

#exhib .cnt span {
  display: block;
  font-weight: bold; }

#exhib h2.title {
  font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif; }

#exhib p.text {
  font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif; }

#exhib span.category {
  font-family: "Avenir LT W01 45 Book",Arial,Helvetica,sans-serif; }

ul.exListing {
  margin: 0;
  padding: 0; }

ul.exListing li {
  margin: 0;
  list-style: none; }

ul.exListing .author {
  color: #666666; }

.RightPane ul.exListing p {
  padding: 0; }

ul.exListing h3,
ul.exListing h3 a,
ul.exListing h3 a:link,
ul.exListing h3 a:visited {
  font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif;
  padding: 0;
  margin: 0; }

/* Added For Exhibition Detail Page */
/********************************************************************/
ul.exhibListing {
  margin: 0;
  padding: 0; }

ul.exhibListing li {
  margin: 0;
  list-style: none; }

ul.exhibListing span {
  display: block;
  font-weight: bold;
  color: #6f6f6f; }

#exhibDetail, ul.exhibListing p {
  padding: 0;
  color: #fff; }

ul.exhibListing h3,
ul.exhibListing h3 a,
ul.exhibListing h3 a:link,
ul.exhibListing h3 a:visited {
  font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif;
  padding: 0;
  margin: 0; }

.exhibJoin {
  float: left; }

.exhibJoin h3 {
  padding: 0; }

/* Mobile Footer CSS */
/********************************************************************/
.mobFooter {
  background: #000;
  display: none; }

.mobFooter,
.mobFooter p,
.mobFooter .SkinObject {
  color: #fff; }

.mobEmail {
  background: #2f94d2; }

.mobEmail h2 {
  color: #fff; }

.mobFooter a.Twitter,
.mobFooter a.Twitter:link,
.mobFooter a.Twitter:visited {
  background-position: 0 -36px; }

.mobFooter a.Facebook,
.mobFooter a.Facebook:link,
.mobFooter a.Facebook:visited {
  background-position: -36px -36px; }

.mobFooter a.YouTube,
.mobFooter a.YouTube:link,
.mobFooter a.YouTube:visited {
  background-position: -72px -36px; }

.mobFooter a.Vimeo,
.mobFooter a.Vimeo:link,
.mobFooter a.Vimeo:visited {
  background-position: -108px -36px; }

.mobFooter a.Pinterest,
.mobFooter a.Pinterest:link,
.mobFooter a.Pinterest:visited {
  background-position: -144px -36px; }

/* Calendar */
/********************************************************************/
.skCalendarWrapper {
  float: right;
  margin-right: 0;
  position: relative; }

a.skCalendar,
a.skCalendar:link,
a.skCalendar:visited {
  float: right;
  font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif;
  background: #0098e6 url(images/icn-calendar.png) right center no-repeat; }

a.skCalendarActive,
a.skCalendarActive:link,
a.skCalendarActive:visited,
a.skCalendar:hover,
a.skCalendar:focus,
a.skCalendar:active {
  background-color: #000; }

.skCalendarPopup {
  position: absolute;
  right: 0;
  background: #000;
  z-index: 999;
  display: none; }

.skCalendarPopup .skCalendarFooter a:hover,
.skCalendarPopup .skCalendarFooter a:focus,
.skCalendarPopup .skCalendarFooter a:active {
  color: #fff; }

.skCalendarPopup .ui-datepicker-header {
  position: relative; }

.skCalendarPopup .ui-helper-clearfix:after {
  clear: both;
  content: "";
  display: block;
  height: 0;
  visibility: hidden; }

.skCalendarPopup .ui-datepicker-title {
  font-family: "Avenir LT W01 55 Roman",Arial,Helvetica,sans-serif;
  color: #fff;
  cursor: pointer; }

.skCalendarPopup a.ui-datepicker-prev,
.skCalendarPopup a.ui-datepicker-prev:link,
.skCalendarPopup a.ui-datepicker-prev:visited,
.skCalendarPopup a.ui-datepicker-next,
.skCalendarPopup a.ui-datepicker-next:link,
.skCalendarPopup a.ui-datepicker-next:visited {
  position: absolute;
  height: 32px;
  width: 32px;
  overflow: hidden;
  text-indent: -999px;
  overflow: hidden;
  background: transparent url(images/icn-date-nav.png) top left no-repeat;
  cursor: pointer; }

.skCalendarPopup a.ui-datepicker-prev,
.skCalendarPopup a.ui-datepicker-prev:link,
.skCalendarPopup a.ui-datepicker-prev:visited {
  background-position: top left;
  top: 0;
  right: 32px; }

.skCalendarPopup a.ui-datepicker-next,
.skCalendarPopup a.ui-datepicker-next:link,
.skCalendarPopup a.ui-datepicker-next:visited {
  background-position: top right;
  top: 0;
  right: 0; }

.skCalendarPopup a.ui-datepicker-prev:hover,
.skCalendarPopup a.ui-datepicker-prev:focus,
.skCalendarPopup a.ui-datepicker-prev:active {
  background-position: bottom left; }

.skCalendarPopup a.ui-datepicker-next:hover,
.skCalendarPopup a.ui-datepicker-next:focus,
.skCalendarPopup a.ui-datepicker-next:active {
  background-position: bottom right; }

.skCalendarPopup .ui-datepicker-calendar {
  width: 100%; }

.skCalendarPopup .ui-datepicker-calendar tr th,
.skCalendarPopup .ui-datepicker-calendar tr td {
  text-align: center; }

.skCalendarPopup .ui-datepicker-calendar tr th {
  font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif;
  font-weight: normal;
  color: #fff; }

.skCalendarPopup .ui-datepicker-calendar tr td {
  font-family: "Avenir LT W01 35 Light",Arial,Helvetica,sans-serif;
  font-weight: normal;
  color: #656363; }

.skCalendarPopup .ui-datepicker-calendar a,
.skCalendarPopup .ui-datepicker-calendar a:link,
.skCalendarPopup .ui-datepicker-calendar a:visited {
  font-family: "Avenir LT W01 35 Light",Arial,Helvetica,sans-serif;
  font-weight: 100;
  color: #fff;
  display: block;
  cursor: pointer; }

.skCalendarPopup .ui-datepicker-calendar a:hover,
.skCalendarPopup .ui-datepicker-calendar a:focus,
.skCalendarPopup .ui-datepicker-calendar a:active,
.skCalendarPopup .ui-datepicker-calendar .hasEvent a,
.skCalendarPopup .ui-datepicker-calendar .hasEvent a:link,
.skCalendarPopup .ui-datepicker-calendar .hasEvent a:visited {
  background: #0098e6; }

/* 1 Col Skin CSS */
/********************************************************************/
.sk1Col {
  background: #d9d9d9; }

.sk1Col .skHeader {
  background: #fff; }

/* 2 Col Skin CSS */
/********************************************************************/
.sk2Col .skTable {
  background: #fff; }

.sk2Col .RightPane {
  background: #eaeaea;
  border-left: 1px solid #cccccc;
  margin: 0 0 0 -1px; }

.sk2Col .RightPane .DnnModule {
  border-bottom: 1px solid #cccccc; }

.sk2Col .RightPane .DnnModule:last-child {
  border: none; }

.sk2Col .Normal,
.sk2Col .SubHead {
  color: #000; }

/* Col CSS */
/********************************************************************/
.table {
  display: table;
  table-layout: fixed;
  width: 100%; }

.row {
  display: table-row; }

.col {
  display: table-cell; }

.col1-2,
.col2-2 {
  width: 50%; }

.col1-3,
.col2-3,
.col3-3 {
  width: 33.33%; }

.fullWidth {
  width: 100%; }

/* Font Sytle CSS */
/********************************************************************/
.lightFont {
  font-family: "Avenir LT W01 35 Light",Arial,Helvetica,sans-serif; }

.bookFont {
  font-family: "Avenir LT W01 45 Book",Arial,Helvetica,sans-serif; }

.romanFont {
  font-family: "Avenir LT W01 55 Roman",Arial,Helvetica,sans-serif; }

.mediumFont {
  font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif; }

.heavyFont {
  font-family: "Avenir LT W01 85 Heavy",Arial,Helvetica,sans-serif; }

.blackFont {
  font-family: "Avenir LT W01 95 Black",Arial,Helvetica,sans-serif; }

/* Coloured Circles CSS */
/********************************************************************/
.greenCircle,
.orangeCircle,
.purpleCircle,
.blueCircle,
.redCircle {
  width: 10px;
  height: 10px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  display: inline-block;
  vertical-align: baseline;
  margin-right: 5px; }

.greenCircle {
  background: green; }

.orangeCircle {
  background: orange; }

.purpleCircle {
  background: purple; }

.redCircle {
  background: red; }

.blueCircle {
  background: #0052cc; }

/* Event Calendar CSS */
/*******************************************************************/
.calendarRightPane {
  width: 26%; }

.calendarLeftPane {
  width: 74%;
  padding: 36px; }

.dtWhite {
  color: #ffffff; }

.nav-icon {
  height: 32px;
  width: 32px;
  text-indent: -999px;
  overflow: hidden;
  cursor: pointer;
  position: absolute; }

.nav-icon-left {
  background-position: top left;
  background: transparent url(images/icn-date-event-nav.png) top left no-repeat; }

.nav-icon-right {
  background-position: top right;
  margin-left: 38px;
  background: transparent url(images/icn-date-event-nav.png) top right no-repeat; }

.timeSpanSelector {
  margin-left: 100px; }

.selectedtimeSpan {
  background-color: #272727;
  color: white !important;
  padding: 2px 7px 2px 7px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }

.timeSpan {
  padding: 2px 7px 2px 7px; }

.set-margin-left {
  margin-left: 20px; }

.dateDivider {
  margin: 10px 0px; }

.categoryLabelClass {
  color: #0098E6;
  vertical-align: baseline;
  font-weight: normal;
  display: inline-block; }

.print-box {
  float: right; }

/* Exhibitions Gallery CSS */
/*******************************************************************/
.exSlidesWrapper {
  position: relative;
  background: #000; }

.exSlides .exItem {
  float: left;
  position: relative;
  overflow: hidden; }

.exSlides .exItem img {
  width: 100%;
  max-width: inherit; }

.exSlides .exCap {
  position: absolute;
  top: 0;
  left: 0;
  width: 30%;
  height: 100%;
  background: #000;
  background-color: rgba(0, 0, 0, 0.7); }

.exSlides .exCap h2 {
  font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif;
  color: #58d67a; }

.exSlides .exCap p {
  color: #fff; }

.exSlidesNav .exInfo {
  float: left;
  font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif;
  color: #fff; }

.exSlidesNav a.exHide,
.exSlidesNav a.exHide:link,
.exSlidesNav a.exHide:visited {
  float: left;
  font-family: 'PT Sans',Arial,Helvetica,sans-serif;
  color: #8a8a8a;
  padding: 0; }

.exSlidesNav a.exHide:hover,
.exSlidesNav a.exHide:focus,
.exSlidesNav a.exHide:active {
  color: #fff; }

.exSlidesNav {
  position: absolute;
  bottom: 52px;
  left: 52px; }

.exSlidesNav a.exPrev,
.exSlidesNav a.exPrev:link,
.exSlidesNav a.exPrev:visited,
.exSlidesNav a.exNext,
.exSlidesNav a.exNext:link,
.exSlidesNav a.exNext:visited {
  float: left;
  position: relative;
  height: 40px;
  width: 40px;
  text-indent: -999px;
  overflow: hidden;
  background: transparent url(images/ex-slide-nav.png) top left no-repeat;
  margin: 0 8px 0 0;
  padding: 0; }

.exSlidesNav a.exPrev,
.exSlidesNav a.exPrev:link,
.exSlidesNav a.exPrev:visited {
  background-position: top left; }

.exSlidesNav a.exNext,
.exSlidesNav a.exNext:link,
.exSlidesNav a.exNext:visited {
  background-position: top right; }

.exSlidesNav a.exPrev:hover {
  background-position: bottom left; }

.exSlidesNav a.exNext:hover {
  background-position: bottom right; }

.exThumbWrapper {
  position: relative;
  background: #000;
  border-top: 1px solid #4e4e4e; }

.exThumb {
  position: relative;
  z-index: 1; }

.exThumb img {
  float: left;
  width: 76px;
  max-width: 76px;
  height: 46px;
  max-height: 46px; }

.exThumb img.selected {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  filter: alpha(opacity=40);
  -moz-opacity: 0.4;
  -khtml-opacity: 0.4;
  opacity: 0.4; }

.exThumbNav {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.exThumbNav a.exPrev,
.exThumbNav a.exPrev:link,
.exThumbNav a.exPrev:visited,
.exThumbNav a.exNext,
.exThumbNav a.exNext:link,
.exThumbNav a.exNext:visited,
.exThumbNav a.exFirst,
.exThumbNav a.exFirst:link,
.exThumbNav a.exFirst:visited,
.exThumbNav a.exLast,
.exThumbNav a.exLast:link,
.exThumbNav a.exLast:visited {
  position: absolute;
  height: 100%;
  width: 46px;
  text-indent: -999px;
  overflow: hidden;
  top: 0;
  background: transparent url(images/ex-slide-thumb-nav.png) center left no-repeat;
  margin: 0;
  padding: 0; }

.exThumbNav a.exFirst,
.exThumbNav a.exFirst:link,
.exThumbNav a.exFirst:visited,
.exThumbNav a.exLast,
.exThumbNav a.exLast:link,
.exThumbNav a.exLast:visited {
  background: transparent url(images/ex-slide-thumb-pager.png) center left no-repeat; }

.exThumbNav a.exPrev,
.exThumbNav a.exPrev:link,
.exThumbNav a.exPrev:visited {
  background-position: 0 center;
  left: 47px;
  border-right: 1px solid #4e4e4e; }

.exThumbNav a.exNext,
.exThumbNav a.exNext:link,
.exThumbNav a.exNext:visited {
  background-position: -92px center;
  right: 47px;
  border-left: 1px solid #4e4e4e; }

.exThumbNav a.exPrev:hover {
  background-position: -46px center; }

.exThumbNav a.exNext:hover {
  background-position: -138px center; }

.exThumbNav a.exFirst,
.exThumbNav a.exFirst:link,
.exThumbNav a.exFirst:visited {
  background-position: 0 center;
  left: 0;
  border-right: 1px solid #4e4e4e; }

.exThumbNav a.exLast,
.exThumbNav a.exLast:link,
.exThumbNav a.exLast:visited {
  background-position: -92px center;
  right: 0;
  border-left: 1px solid #4e4e4e; }

.exThumbNav a.exFirst:hover {
  background-position: -46px center;
  left: 0; }

.exThumbNav a.exLast:hover {
  background-position: -138px center;
  right: 0; }

/* Table CSS */
/*******************************************************************/
table.table tr th {
  background: #0098e6; }

table.table tr:nth-child(even) td {
  background: #dadada; }

/* Form CSS */
/*******************************************************************/
/* #Body div.kimbiaDiv					{ padding: 0 135px 0 0; } */
#Body div.kimbiaDiv .k_questionBlock,
#Body div.kimbiaDiv .k_questionBlock .inputGroup {
  display: table;
  width: 100%;
  margin: 0 0 8px 0; }

#Body div.kimbiaDiv.two_col label {
  width: 29%;
  float: left; }

#Body div.kimbiaDiv.two_col span.fieldCaption,
#Body div.kimbiaDiv.two_col div.inputGroup.k_rbGroup span.fieldCaption.k_number {
  margin: 0 0 0 29%; }

#Body div.kimbiaDiv.two_col .k_radioCB span.fieldCaption {
  margin: 0; }

#Body div.kimbiaDiv div.k_column,
#Body div.kimbiaDiv.two_col label.groupLabel,
#Body div.kimbiaDiv div.inputGroup label.k_radioCB,
#Body div.kimbiaDiv div.inputGroup.k_rbGroup label.k_radioCB {
  width: auto;
  float: none; }

#Body div.kimbiaDiv.two_col input.k_number,
#Body div.kimbiaDiv.two_col input.k_text,
#Body div.kimbiaDiv.two_col input.k_money,
#Body div.kimbiaDiv.two_col select.k_select {
  width: 70%;
  max-width: 70%;
  margin: 0;
  float: left; }

/* Accordian CSS */
/*******************************************************************/
#Body .accordion .ui-widget-content,
#Body .accordion .ui-accordion .ui-accordion-content {
  padding: 20px; }

.printButton {
  height: 21px;
  width: 25px;
  text-indent: -999px;
  overflow: hidden;
  cursor: pointer;
  position: absolute;
  background: url(images/printer-icon.png) top left no-repeat;
  margin-left: -29px; }

/* Docent Schedule CSS */
/*******************************************************************/
.tblSchedule td {
  border: 1px solid #ccc;
  padding: 10px; }

.scheduleEmail {
  text-decoration: underline;
  color: #0070c0; }

.ScheduleDocent {
  text-decoration: underline;
  background-color: #ffff00; }

.scheduleDecoration {
  background-color: #00b0f0; }

/* Admin form CSS */
/*******************************************************************/
#editForm .DateStyle {
  margin-bottom: 18px; }

#editForm .RadUploadClass {
  width: 1600px; }

#editForm .DrawingFileUploadDiv {
  margin-bottom: 18px; }

#editForm .DrawingFileUploadDiv ul li {
  list-style-type: none; }

#editForm .requiredmessage {
  right: 36% !important;
  padding: 5px !important; }

#editForm .uploadedImageDetails, .detailPage {
  margin-bottom: -12px;
  display: inline-block !important;
  margin-top: -10px; }

#editForm .requiredmessagefordate {
  right: 46% !important;
  padding: 5px !important; }

#editForm .dnnLabel {
  font-weight: bold; }

#editForm span.dnnFormNotRequired:after,
div.dnnFormNotRequired.dnnFormNotRequired > div.dnnLabel span:after {
  content: "\00a0\00a0";
  display: inline-block;
  margin: 0 0 0 5px;
  color: Red;
  font-weight: bold; }

#editForm .imageNameLabel {
  float: left;
  width: 32.075%;
  text-align: right; }

#editForm .RadDropDownList .rddlInner {
  padding: 0px;
  height: 36px;
  border: 0px;
  display: block;
  position: relative;
  overflow: visible; }

#editForm .RadDropDownList_Default {
  width: 47%;
  max-width: 445px;
  margin-bottom: 4px; }

#editForm .RadDropDownList .rddlFakeInput {
  border: 1px solid #c9c9c9;
  -webkit-box-shadow: 0 1px 0 0 #bbb;
  box-shadow: 0 1px 0 0 #bbb;
  padding: 8px;
  background: #fff;
  background: -moz-linear-gradient(top, #fff 0%, #f0f2f1 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #f0f2f1));
  background: -webkit-linear-gradient(top, #fff 0%, #f0f2f1 100%);
  background: -o-linear-gradient(top, #fff 1%, #f0f2f1 100%);
  background: -ms-linear-gradient(top, #fff 0%, #f0f2f1 100%);
  background: linear-gradient(top, #fff 0%, #f0f2f1 100%);
  color: #333;
  text-decoration: none;
  margin: 0;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  position: relative;
  width: 94%; }

#editForm .RadDropDownList_Default .rddlIcon {
  margin-top: 8px;
  margin-right: 8px; }

#editForm .rddlPopup_Default {
  width: 317px !important; }

#editForm .dnnFileUploadScope {
  width: 448px;
  margin-bottom: 20px; }

/* Post Comment */
/*******************************************************************/
#Notify input {
  width: 30px; }

.postComment p {
  width: 35%; }

.postComment textarea {
  width: 100% !important; }

.postComment p input[type=button] {
  height: 39px;
  width: 110px !important; }

.postComment input[type=text] {
  height: 30px;
  width: 42%; }

.postComment h2 {
  padding: 7px; }

.postComment p, .postComment div {
  padding: 2px 0 !important; }

/* David CSS */
/*******************************************************************/
#dnn_BannerPane {
  max-width: 2200px;
  margin: 0 auto; }

#dnn_BannerPane .skCaption {
  background-color: rgba(0, 0, 0, 0.3); }

/* #dnn_BannerPane img, */
#dnn_LeftPane1 img,
#dnn_RightPane1 img {
  visibility: hidden;
  display: none; }

#dnn_RightPane1,
#dnn_LeftPane1 {
  position: relative; }

.skRow1 {
  height: 600px; }

.skRow1 .pane {
  height: 100%; }

#dnn_LeftPane2 .dtImage {
  height: 100%;
  width: 100%; }

.SideBar .dtSpacing,
.sk2Col .LeftPane .dtSpacing {
  padding: 0; }

.sk2Col .LeftPaneSpacing .dtSpacing {
  margin: 0; }

.eveContainer {
  border-top: 1px solid #999999;
  border-bottom: 1px solid #999999; }

#dnn_RightPane1 .DnnModule,
#dnn_LeftPane1 .DnnModule {
  width: 100%;
  height: 100%;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 33%, rgba(0, 0, 0, 0.8) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(33%, rgba(0, 0, 0, 0.3)), color-stop(100%, rgba(0, 0, 0, 0.8)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 33%, rgba(0, 0, 0, 0.8) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 33%, rgba(0, 0, 0, 0.8) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 33%, rgba(0, 0, 0, 0.8) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 33%, rgba(0, 0, 0, 0.8) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 );
  /* IE6-9 */ }

#dnn_LeftPane1 .DnnModule .text {
  width: 50%; }

h2.title {
  font-family: "Avenir LT W01 85 Heavy",Arial,Helvetica,sans-serif; }

p.text {
  font-family: "Avenir LT W01 45 Book",Arial,Helvetica,sans-serif;
  padding: 0; }

span.category {
  font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif; }

#dnn_LeftPane2 .dtContent {
  float: right;
  width: 50%; }

#dnn_LeftPane2 .dtIcon {
  background-image: none;
  background-color: transparent;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat; }

/* Support Us Module */
/*******************************************************************/
.support-us .amount-wrapper {
  display: inline-block;
  margin-right: 10px; }
